@charset "utf-8";
/* CSS Document */
.box{margin: 1px auto;}
.erji{
    background: #9BF1F0;height: 30px;line-height: 30px;
}
.nav-a{
    display: inline-block;
    
    padding: 0px 55px;
    height: 28px;
    border-right: 2px solid #151313;
}
.nav-a:last-child{
    border: none;
}
.nav-a:hover{
     color: #fff;
  background-color: #2980b9;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2); 
}
.content_three{
    width: 100%;
    height: 600px;
  
    
}
.content_three::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60%;
  background-image: url("../img/beijing01.png");
  background-size: cover;
  opacity: 0.3; 
    z-index: -1;}
.three_wrap{
  text-align: center;
    padding-top: 130px;
}
.three_wrap img{
    width: 80%;
    height: 80%;
    filter: opacity(0.1);
}
.three_wrap span{
    color: #666;
    font-size: 13px;
    font-family: 微软雅黑;
    display: block;
}
.three_wrap div:nth-child(2){
    margin-top: 50px;
}
.bottom_text span:first-child{
    color:#000;
    font-size: 18px;
    font-family: simsun;
    font-weight: bold;
}
.top_text span,.bottom_text span{
   color: #666;
    font-size: 13px;
    padding: 2px 0;
}
.top_text span:first-child{
    font-size: 16px;
}
.bottom_text span{
    font-size: 16px;
    color: #000;
}
.bottom_text span:nth-child(3){
    font-weight: bold;
}
.lianxi{width: 51%;
    height: 400px;
    background-color: aliceblue;
}
.lianxi p{
    margin: 20px auto;
    padding: 10px 10px;
    font-size: 18px;
}
.lianxiwo{
    margin:0px auto;
}

.erweima{  background-color: aliceblue;
    
    width: 48%;
height: 400px;
float: right;}
.erweima p{
    margin: 20px auto;
    padding:50px auto;
    font-size: 18px;
}
.lianxiwo img{
    width:200px;
    height: 200px;
}
